# Obsolete Members for Label

The following members of QML type Label are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- fontSize : string`(obsolete)`

## Property Documentation

fontSize : string

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

This property holds an abstract size represented as a string that allows adaptive resizing based on the measurement unit (see Units). The default value is `"medium"`.

Note: Use textSize instead.

Here is the list of allowed strings from the smallest to the largest:

- "xx-small" - extremely small font size
- "x-small" - very small font size
- "small" - small font size
- "medium" - medium font size
- "large" - large font size
- "x-large" - very large font size